Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Help me please.(I need help , Please / )
Help me please. [message #897162] Sun, 22 July 2012 15:30 Go to next message
Anthony Perrill is currently offline Anthony Perrill
Messages: 1
Registered: July 2012
Junior Member
Okay I'm only new to eclipse so do please give me a break.
Anytime I click on Eclipse Software [ECLIPSE CLASSIC 4.2] It states : " The eclipse executable launcher was unable to locate it's companion shared library."
My computer details :
System Type : 64 - Bit
Windows : 7
Please help !
Re: Help me please. [message #897184 is a reply to message #897162] Mon, 23 July 2012 00:41 Go to previous message
Ed Merks is currently offline Ed Merks
Messages: 26013
Registered: July 2009
Senior Member
<html>
<head>
<meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
</head>
<body bgcolor="#FFFFFF" text="#000000">
Anthony,<br>
<br>
Use the command line options for eclipse.exe to specify where to
locate the 64 bit JVM:<br>
<blockquote><a
href="http://help.eclipse.org/juno/index.jsp?topic=%2Forg.eclipse.platform.doc.isv%2Freference%2Fmisc%2Fruntime-options.html">http://help.eclipse.org/juno/index.jsp?topic=%2Forg.eclipse.platform.doc.isv%2Freference%2Fmisc%2Fruntime-options.html</a><br>
</blockquote>
<br>
<div class="moz-cite-prefix">On 22/07/2012 9:30 PM, Anthony Perrill
wrote:<br>
</div>
<blockquote cite="mid:juhkdj$99l$1@xxxxxxxxe.org" type="cite">Okay
I'm only new to eclipse so do please give meĀ  a break.
<br>
Anytime I click on Eclipse Software [ECLIPSE CLASSIC 4.2] It
states : " The eclipse executable launcher was unable to locate
it's companion shared library." My computer details : System Type
: 64 - Bit Windows : 7 Please help ! </blockquote>
<br>
</body>
</html>
Previous Topic:Using Eclips with Python
Next Topic:ClassNotFoundException when running JUnit tests
Goto Forum:
  


Current Time: Thu Aug 28 21:39:27 EDT 2014

Powered by FUDForum. Page generated in 0.11735 seconds